.ass
{
	width:100%;
	padding-top:2%;
	padding-bottom:2%;
	background-color:#ffcf75;
	float:left;
	
}

.tab{    
    border: 1px solid #000;
    text-align: left;
	padding:10px;
	font-weight:bold;
}

table {
    border-collapse: collapse;
    width: 88%;
	margin-left:5px;
	margin-right:5px;
}

.td
{
	text-align: left;
	 padding:6px;
	    border: 1px solid #000;
}
.name_td
{
	width:15%;
		text-align: left;
	 padding:6px;
	  border: 1px solid #000;
}
.tdb
{
	    font-size: 21px;
    font-weight: bold;
}

.trc
{
    font-weight: bold;
}